Subject: Re: bug#24439: ispell.el; cutom setting `ispell-library-directory'; patch
From: Eli Zaretskii <[email-masked]>
To: Agustin Martin <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sat, 08 Oct 2016 15:18:36 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Agustin Martin <[email-masked]>
> Date: Sat, 8 Oct 2016 13:30:50 +0200
> Cc: Laimonas Vėbra <[email-masked]>
> 
> Hi, Eli
> 
> I had a look at your patch and it looks really fine, thanks for caring about this.

(It's not my patch, it was written by Laimonas.)

> I have also run some tests with it, and seems to work very well regarding dictionary selection. Did not check
> actual spellchecking (Checked with an old 24.4.1 where at least a function is not available, but could at least
> check that lists of available dictionaries)

Thanks for the review.  I pushed this to the master branch (in
Laimonas's name), and I'm marking this bug done.